aboutsummaryrefslogtreecommitdiff
path: root/dot.local-bin-sm
diff options
context:
space:
mode:
authorThomas Schneider <qsx@qsx.re>2018-05-04 20:58:37 +0200
committerThomas Schneider <qsx@qsx.re>2018-05-04 20:58:37 +0200
commit5507f7b8c333c016d053adb2e4030a5ef1f12cf6 (patch)
tree9413d205447704f54dfd6bc6a93fb9dd69c175ab /dot.local-bin-sm
parentdce4b3d74d4cde3e0813e885856e789a776a95a6 (diff)
Add mailsync script
Diffstat (limited to 'dot.local-bin-sm')
-rwxr-xr-xdot.local-bin-sm8
1 files changed, 8 insertions, 0 deletions
diff --git a/dot.local-bin-sm b/dot.local-bin-sm
new file mode 100755
index 0000000..e830aca
--- /dev/null
+++ b/dot.local-bin-sm
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -e
+set -x
+mbsync -a || true
+notmuch new
+new=$(notmuch search --output=messages tag:new | xargs)
+afew -tnvv
+notmuch search --exclude=false $new